MRBC(1)

NAME
mrbc - mruby compiler

SYNOPSIS
mrbc [ potions ] programfile

DESCRIPTION
This manual page documents briefly the mrbc.

OPTIONS

-c  Check check syntax input programfile.

-o<outfile>
    Set place the output into <outfile>.

-v  Print version number, then trun on verbose mode.

-g  produce debugging information

-B<symbol>
    Output binary <symbol> in C language format.

--verbose
    Run in verbose mode.

--version
    Print the version.

--copyright
    Print the copyright.

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org> for the Debian GNU/Linux system (but may be used by others).